<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'hy', version '2.9'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Դասընթացում թույլատրված է հյուրերի մուտք';
$string['guest:config'] = 'Կազմաձևել հյուրերի մուտքի նմուշներ';
$string['guestaccess_withoutpassword'] = 'Հյուրերի մուտք';
$string['guestaccess_withpassword'] = 'Հյուրերի մուտքի հնարավորություններից օգտվելու համար պահանջվում է գաղտնաբառ';
$string['password'] = 'Գաղտնաբառ';
$string['password_help'] = 'Գաղտնաբառի կիրառումը թույլ է տալիս միայն այն հյուրերի մուտքը դասընթաց, ով գիտի գաղտնաբառը: Հյուրերը պետք է մուտքագրեն գաղտնաբառը ամեն անգամ, երբ մուտք են գործում դասընթաց:';
$string['passwordinvalid'] = 'Մուտքի գաղտնաբառը սխալ է, կրկին փորձեք:';
$string['passwordinvalidhint'] = 'Մուտքի այդ գաղտնաբառը սխալ է, կրկին փորձեք <br /> Ահա հուշում- այն սկսվում է \'{$a}\'-ով';
$string['pluginname'] = 'Հյուրերի մուտք';
$string['pluginname_desc'] = 'Հյուրի կարգավիճակով մուտքը թույլատրում է միայն դասընթացների ժամանակավոր մուտք, այն իրականում չի գրանցում օգտատերերին:';
$string['requirepassword'] = 'Պահանջել գաղտնաբառ հյուրերի մուտքի հնարավորությունից օգտվելու համար';
$string['requirepassword_desc'] = 'Պահանջել մուտքի գաղտնաբառ նոր դասընթացներում և կանխել առկա դասընթացներից մուտքի գաղտնաբառը հանելու երևույթը:';
$string['showhint'] = 'Ցուցադրել հուշումը';
$string['showhint_desc'] = 'Ցուցադրել հյուրի մուտքի գաղտնաբառի առաջին տառը';
$string['status'] = 'Թույլատրել հյուրերի մուտք';
$string['status_desc'] = 'Թույլատրել հյուրերի ժամանակավոր մուտք լռելյայն';
$string['status_help'] = 'Այս կարգաբերումը սահմանում է, թե արդյոք օգտատերը կարող է մուտք գործել  դասընթաց առանց գրանցման:';
$string['status_link'] = 'enrol/guest';
$string['usepasswordpolicy'] = 'Կիրառել գաղտնաբառի քաղաքականությունը';
$string['usepasswordpolicy_desc'] = 'Կիրառել գաղտնաբառի ստանդարտ քաղաքականությունը հյուրերի մուտքի գաղտնաբառերի համար';
